Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12286/?format=api
{ "ob_id": 12286, "uuid": "e0e2261d155848fab84b1169aeb2be80", "title": "Aerosol Cloud Coupling and Climate Interactions in the Arctic (ACCACIA)", "abstract": "ACCACIA was a £3M NERC-funded consortium project in collaboration with the Universities of Manchester, York, and East Anglia, and the British Antarctic Survey, along with the Met Office and project partners in the US and Europe. ACCACIA aimed to improve our understanding of aerosol-cloud interactions in the Arctic, and the potential changes and feedbacks that may result from decreasing Arctic sea ice cover in the future. In situ measurements have been made during two field campaigns utilising ship-based measurements of surface aerosol sources and airborne measurements of aerosol and cloud microphysical properties, boundary layer dynamics, and radiative forcing. The observations have been complemented by modelling studies on a range of scales: from explicit aerosol and cloud microphysics process modelling, through large eddy simulation and mesoscale models, up to global climate models.", "keywords": "ACCACIA, ARP, Artic, NERC", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9028/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8504/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/7773/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/11699/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50029/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50030/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49564/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49565/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50028/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50031/?format=api" ] }